Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 07:47:15 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I order two orders online 
Order # 6142904811
               # 6142391548

But delivery delayed too much and it's not reach to me until my vacation and I left vacation to my home town and I m not available to collect it from collect point as right now I m not in Saudi I m in India.

Please cancel/return the both orders and refund the amount back to my account 

I m not in Saudi and I m not able to collect the order now.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4391566